Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 16:00:19 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered some items on 28.02.2023, order number is 8416703329. Out of these items, there is one item, which is "set of 5-solid briefs with elasticated waistband and bow accent''.  Instead of this item, I received another item which is not acceptable for me, and it should be returned, and I should get the actual item which I ordered.
for more details call me at 55594868 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5788630